/*     776485 : 한줄 텍스트      */
.text__776485__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__776485__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__776485__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     776495 : 한줄 텍스트      */
.text__776495__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__776495__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__776495__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     776505 : 한줄 텍스트      */
.text__776505__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__776505__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__776505__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     776515 : BLANK 컨텐츠      */
.blank__776515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__776515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__776515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__776515__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__776515__ {height:40px}
}


/*     776525 : 이미지      */
.img__776525__ {max-width:100%}
.img__776525__ * {box-sizing:border-box}
.img__776525__ a {display:block;vertical-align:top}
.img__776525__ img {width:px;vertical-align:top;margin-top: -110px;}

/*     776545 : HTML 편집기      */
.html__776545__ * {line-height:1.4em}

/*     791775 : 한줄 텍스트      */
.text__791775__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__791775__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__791775__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     791765 : 타이틀 텍스트      */
.title__791765__ {font-size:0}
.title__791765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__791765__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__791765__.style_top p {padding-top:10px}
.title__791765__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__791765__.style_right p {padding-right:14px}
.title__791765__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__791765__.style_bottom p {padding-bottom:12px}
.title__791765__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__791765__.style_left p {padding-left:14px}
.title__791765__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__791765__.style_circle1 p {padding-left:18px}
.title__791765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__791765__.style_circle2 p {padding-left:18px}
.title__791765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__791765__ p {font-size:52px}
	.title__791765__.style_top p:before {width:52px}
	.title__791765__.style_right p:before {height:52px}
	.title__791765__.style_bottom p:before {width:52px}
	.title__791765__.style_left p:before {height:52px}
}

/*     791805 : 한줄 텍스트      */
.text__791805__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__791805__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__791805__ p {font-size:34px}
}

/*     791795 : 한줄 텍스트      */
.text__791795__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__791795__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__791795__ p {font-size:34px}
}

/*     791785 : 한줄 텍스트      */
.text__791785__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__791785__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__791785__ p {font-size:34px}
}

/*     792585 : 이미지(모바일 너비 100%)      */
.img__792585__ {max-width:100%}
.img__792585__ * {box-sizing:border-box}
.img__792585__ a {display:block;vertical-align:top}
.img__792585__ img {width:100%;vertical-align:top}

/*     792595 : BLANK 컨텐츠      */
.blank__792595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__792595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__792595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__792595__ {height:15px}
}

/*     792605 : 장문 텍스트      */
.textarea__792605__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__792605__ p {font-size:32px}
}

/*     792615 : BLANK 컨텐츠      */
.blank__792615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__792615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__792615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__792615__ {height:10px}
}

/*     792625 : 장문 텍스트      */
.textarea__792625__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__792625__ p {font-size:26px}
}

/*     792635 : BLANK 컨텐츠      */
.blank__792635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__792635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__792635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__792635__ {height:12px}
}

/*     792645 : 이미지(모바일 너비 100%)      */
.img__792645__ {max-width:100%}
.img__792645__ * {box-sizing:border-box}
.img__792645__ a {display:block;vertical-align:top}
.img__792645__ img {width:100%;vertical-align:top}

/*     792655 : BLANK 컨텐츠      */
.blank__792655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__792655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__792655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__792655__ {height:15px}
}

/*     792665 : 장문 텍스트      */
.textarea__792665__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__792665__ p {font-size:32px}
}

/*     792675 : BLANK 컨텐츠      */
.blank__792675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__792675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__792675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__792675__ {height:10px}
}

/*     792685 : 장문 텍스트      */
.textarea__792685__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__792685__ p {font-size:26px}
}

/*     792695 : BLANK 컨텐츠      */
.blank__792695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__792695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__792695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__792695__ {height:12px}
}

/*     792135 : 이미지(모바일 너비 100%)      */
.img__792135__ {max-width:100%}
.img__792135__ * {box-sizing:border-box}
.img__792135__ a {display:block;vertical-align:top}
.img__792135__ img {width:100%;vertical-align:top}

/*     792215 : BLANK 컨텐츠      */
.blank__792215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__792215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__792215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__792215__ {height:15px}
}

/*     792225 : 장문 텍스트      */
.textarea__792225__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__792225__ p {font-size:32px}
}

/*     792235 : BLANK 컨텐츠      */
.blank__792235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__792235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__792235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__792235__ {height:10px}
}

/*     792245 : 장문 텍스트      */
.textarea__792245__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__792245__ p {font-size:26px}
}

/*     792255 : BLANK 컨텐츠      */
.blank__792255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__792255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__792255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__792255__ {height:12px}
}

/*     792265 : 이미지(모바일 너비 100%)      */
.img__792265__ {max-width:100%}
.img__792265__ * {box-sizing:border-box}
.img__792265__ a {display:block;vertical-align:top}
.img__792265__ img {width:100%;vertical-align:top}

/*     792275 : BLANK 컨텐츠      */
.blank__792275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__792275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__792275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__792275__ {height:15px}
}

/*     792285 : 장문 텍스트      */
.textarea__792285__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__792285__ p {font-size:32px}
}

/*     792295 : BLANK 컨텐츠      */
.blank__792295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__792295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__792295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__792295__ {height:10px}
}

/*     792305 : 장문 텍스트      */
.textarea__792305__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__792305__ p {font-size:26px}
}

/*     776715 : HTML 편집기      */
.html__776715__ * {line-height:1.4em}

/*     776735 : 한줄 텍스트      */
.text__776735__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__776735__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__776735__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     776755 : 이미지      */
.img__776755__ {max-width:100%}
.img__776755__ * {box-sizing:border-box}
.img__776755__ a {display:block;vertical-align:top}
.img__776755__ img {width:1333px;vertical-align:top}

/*     792025 : 텍스트 + 배경      */
.text_over_img__792025__ {
	display:block; position:relative; background-color:#337188;
	background-image:url('/img_up/shop_pds/seoulhidc/build/option/bg_pattern15012214002.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__792025__ * {box-sizing:border-box;}
.text_over_img__792025__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__792025__ .caption {display:table-cell; padding:18px;}
.text_over_img__792025__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__792025__ .caption .subject {display:inline-block; background-color:#337188; vertical-align:top;}
.text_over_img__792025__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__792025__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__792025__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__792025__ .caption {vertical-align:top; text-align:left;}
.text_mid__792025__ .caption {vertical-align:middle; text-align:center;}
.text_bot__792025__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__792025__ .caption {padding:25px;}
	.text_over_img__792025__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__792025__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__792025__ .caption {padding:5%;}
	.text_over_img__792025__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__792025__ .caption .content {margin-top:20px;}

	.text_sml__792025__ .caption .subject > span {font-size:20px;}
	.text_sml__792025__ .caption .content {font-size:15px;}
	.text_med__792025__ .caption .subject > span {font-size:24px;}
	.text_med__792025__ .caption .content {font-size:16px;}
	.text_big__792025__ .caption .subject > span {font-size:36px;}
	.text_big__792025__ .caption .content {font-size:26px;}
}

/*     776775 : 이미지      */
.img__776775__ {max-width:100%}
.img__776775__ * {box-sizing:border-box}
.img__776775__ a {display:block;vertical-align:top}
.img__776775__ img {width:1333px;vertical-align:top}

/*     792015 : 텍스트 + 배경      */
.text_over_img__792015__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/seoulhidc/build/option/bg_pattern1501221400.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__792015__ * {box-sizing:border-box;}
.text_over_img__792015__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__792015__ .caption {display:table-cell; padding:18px;}
.text_over_img__792015__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__792015__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__792015__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__792015__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__792015__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__792015__ .caption {vertical-align:top; text-align:left;}
.text_mid__792015__ .caption {vertical-align:middle; text-align:center;}
.text_bot__792015__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__792015__ .caption {padding:25px;}
	.text_over_img__792015__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__792015__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__792015__ .caption {padding:5%;}
	.text_over_img__792015__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__792015__ .caption .content {margin-top:20px;}

	.text_sml__792015__ .caption .subject > span {font-size:20px;}
	.text_sml__792015__ .caption .content {font-size:15px;}
	.text_med__792015__ .caption .subject > span {font-size:24px;}
	.text_med__792015__ .caption .content {font-size:16px;}
	.text_big__792015__ .caption .subject > span {font-size:32px;}
	.text_big__792015__ .caption .content {font-size:26px;}
}

/*     776795 : HTML 편집기      */
.html__776795__ * {line-height:1.4em}

/*     776815 : 한줄 텍스트      */
.text__776815__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__776815__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__776815__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     776835 : 이미지 리스트      */
.img_tile__776835__ {margin:0 -5px}
.img_tile__776835__:after {content:'';display:block;clear:both}
.img_tile__776835__ * {box-sizing:border-box}
.img_tile__776835__ .item {float:left;position:relative;padding:5px}
.img_tile__776835__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__776835__ .figure {display:block}
.img_tile__776835__ .figure img {width:100%;vertical-align:bottom}
.img_tile__776835__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__776835__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__776835__ .caption > span:first-child {margin-top:0}
.img_tile__776835__ .caption > span.subject { font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__776835__ .caption > span.subject .num {margin-right:5px;color:#000000;}
.img_tile__776835__ .caption > span.content {padding-top:12px;border-top:1px solid #000000;font-size:18px;color:#000000;letter-spacing:-.03em}

.col_m_1__776835__ .item {width:100%}
.col_m_2__776835__ .item {width:50%}
.col_m_3__776835__ .item {width:33.3334%}
.col_m_4__776835__ .item {width:25%}
.col_m_1__776835__ .item,
.col_m_2__776835__ .item2n,
.col_m_3__776835__ .item3n,
.col_m_4__776835__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__776835__ {margin:0 -10px}
	.img_tile__776835__ .item {padding:10px}
	.img_tile__776835__ .caption {padding:25px 20px}
	.img_tile__776835__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__776835__ .item,
	.col_m_2__776835__ .item2n,
	.col_m_3__776835__ .item3n,
	.col_m_4__776835__ .item4n {clear:none}

	.col_t_1__776835__ .item {width:100%}
	.col_t_2__776835__ .item {width:50%}
	.col_t_3__776835__ .item {width:33.3334%}
	.col_t_4__776835__ .item {width:25%}
	.col_t_5__776835__ .item {width:20%}
	.col_t_6__776835__ .item {width:16.6666%}
	.col_t_1__776835__ .item,
	.col_t_2__776835__ .item2n,
	.col_t_3__776835__ .item3n,
	.col_t_4__776835__ .item4n,
	.col_t_5__776835__ .item5n,
	.col_t_6__776835__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__776835__ .caption {padding:30px 25px}
	.img_tile__776835__ .caption > span {margin-top:12px}
	.img_tile__776835__ .caption > span.subject {font-size:33px;letter-spacing:-.05em}
	.img_tile__776835__ .caption > span.content {padding-top:18px;font-size:20px}

	.col_t_1__776835__ .item,
	.col_t_2__776835__ .item2n,
	.col_t_3__776835__ .item3n,
	.col_t_4__776835__ .item4n,
	.col_t_5__776835__ .item5n,
	.col_t_6__776835__ .item6n {clear:none}

	.col_pc_1__776835__ .item {width:100%}
	.col_pc_2__776835__ .item {width:50%}
	.col_pc_3__776835__ .item {width:33.3334%}
	.col_pc_4__776835__ .item {width:25%}
	.col_pc_5__776835__ .item {width:20%}
	.col_pc_6__776835__ .item {width:16.6666%}
	.col_pc_1__776835__ .item,
	.col_pc_2__776835__ .item2n,
	.col_pc_3__776835__ .item3n,
	.col_pc_4__776835__ .item4n,
	.col_pc_5__776835__ .item5n,
	.col_pc_6__776835__ .item6n {clear:both}
}

/*     792345 : 장문 텍스트      */
.textarea__792345__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__792345__ p {font-size:13px;line-height:1.6em}
}

/*     792355 : 타이틀 텍스트      */
.title__792355__ {font-size:0}
.title__792355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__792355__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__792355__.style_top p {padding-top:10px}
.title__792355__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__792355__.style_right p {padding-right:14px}
.title__792355__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__792355__.style_bottom p {padding-bottom:12px}
.title__792355__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__792355__.style_left p {padding-left:14px}
.title__792355__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__792355__.style_circle1 p {padding-left:18px}
.title__792355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__792355__.style_circle2 p {padding-left:18px}
.title__792355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__792355__ p {font-size:62px}
	.title__792355__.style_top p:before {width:62px}
	.title__792355__.style_right p:before {height:62px}
	.title__792355__.style_bottom p:before {width:62px}
	.title__792355__.style_left p:before {height:62px}
}

/*     792365 : 한줄 텍스트      */
.text__792365__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#6ac8c7;letter-spacing:-.08em;line-height:1.4em;
}
.text__792365__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__792365__ p {font-size:34px}
}

/*     792375 : 한줄 텍스트      */
.text__792375__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#6ac8c7;letter-spacing:-.08em;line-height:1.4em;
}
.text__792375__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__792375__ p {font-size:34px}
}

/*     792385 : 한줄 텍스트      */
.text__792385__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#6ac8c7;letter-spacing:-.08em;line-height:1.4em;
}
.text__792385__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__792385__ p {font-size:34px}
}

/*     781045 : 버튼형 타이틀      */
.button_title__781045__ {font-size:0}
.button_title__781045__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__781045__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__781045__ p {font-size:30px}
}

/*     781055 : 타이틀 텍스트      */
.title__781055__ {font-size:0}
.title__781055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__781055__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__781055__.style_top p {padding-top:10px}
.title__781055__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__781055__.style_right p {padding-right:14px}
.title__781055__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__781055__.style_bottom p {padding-bottom:12px}
.title__781055__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__781055__.style_left p {padding-left:14px}
.title__781055__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__781055__.style_circle1 p {padding-left:18px}
.title__781055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__781055__.style_circle2 p {padding-left:18px}
.title__781055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__781055__ p {font-size:52px}
	.title__781055__.style_top p:before {width:52px}
	.title__781055__.style_right p:before {height:52px}
	.title__781055__.style_bottom p:before {width:52px}
	.title__781055__.style_left p:before {height:52px}
}

/*     781065 : 한줄 텍스트      */
.text__781065__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__781065__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__781065__ p {font-size:34px}
}

/*     781225 : 버튼형 타이틀      */
.button_title__781225__ {font-size:0}
.button_title__781225__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__781225__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__781225__ p {font-size:30px}
}

/*     781235 : 타이틀 텍스트      */
.title__781235__ {font-size:0}
.title__781235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__781235__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__781235__.style_top p {padding-top:10px}
.title__781235__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__781235__.style_right p {padding-right:14px}
.title__781235__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__781235__.style_bottom p {padding-bottom:12px}
.title__781235__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__781235__.style_left p {padding-left:14px}
.title__781235__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__781235__.style_circle1 p {padding-left:18px}
.title__781235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__781235__.style_circle2 p {padding-left:18px}
.title__781235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__781235__ p {font-size:52px}
	.title__781235__.style_top p:before {width:52px}
	.title__781235__.style_right p:before {height:52px}
	.title__781235__.style_bottom p:before {width:52px}
	.title__781235__.style_left p:before {height:52px}
}

/*     781245 : 한줄 텍스트      */
.text__781245__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__781245__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__781245__ p {font-size:34px}
}

/*     781255 : 버튼형 타이틀      */
.button_title__781255__ {font-size:0}
.button_title__781255__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__781255__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__781255__ p {font-size:30px}
}

/*     781265 : 타이틀 텍스트      */
.title__781265__ {font-size:0}
.title__781265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__781265__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__781265__.style_top p {padding-top:10px}
.title__781265__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__781265__.style_right p {padding-right:14px}
.title__781265__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__781265__.style_bottom p {padding-bottom:12px}
.title__781265__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__781265__.style_left p {padding-left:14px}
.title__781265__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__781265__.style_circle1 p {padding-left:18px}
.title__781265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__781265__.style_circle2 p {padding-left:18px}
.title__781265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__781265__ p {font-size:52px}
	.title__781265__.style_top p:before {width:52px}
	.title__781265__.style_right p:before {height:52px}
	.title__781265__.style_bottom p:before {width:52px}
	.title__781265__.style_left p:before {height:52px}
}

/*     781275 : 한줄 텍스트      */
.text__781275__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__781275__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__781275__ p {font-size:34px}
}

/*     781285 : 버튼형 타이틀      */
.button_title__781285__ {font-size:0}
.button_title__781285__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__781285__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__781285__ p {font-size:30px}
}

/*     781295 : 타이틀 텍스트      */
.title__781295__ {font-size:0}
.title__781295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__781295__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__781295__.style_top p {padding-top:10px}
.title__781295__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__781295__.style_right p {padding-right:14px}
.title__781295__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__781295__.style_bottom p {padding-bottom:12px}
.title__781295__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__781295__.style_left p {padding-left:14px}
.title__781295__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__781295__.style_circle1 p {padding-left:18px}
.title__781295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__781295__.style_circle2 p {padding-left:18px}
.title__781295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__781295__ p {font-size:52px}
	.title__781295__.style_top p:before {width:52px}
	.title__781295__.style_right p:before {height:52px}
	.title__781295__.style_bottom p:before {width:52px}
	.title__781295__.style_left p:before {height:52px}
}

/*     781305 : 한줄 텍스트      */
.text__781305__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__781305__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__781305__ p {font-size:34px}
}

/*     2588195 : 블록 설정      */
.block_option__2588195__ {display:table;width:100%}
.block_option__2588195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2588195__ {display:table;width:100%;padding: 0 20px;}
	.row__2588195__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2588195__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2588195__ {height:200px;background-size:cover;background-attachment: fixed;}
}

/*     2588205 : 타이틀 텍스트      */
.title__2588205__ {font-size:0}
.title__2588205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__2588205__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2588205__.style_top p {padding-top:10px}
.title__2588205__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2588205__.style_right p {padding-right:14px}
.title__2588205__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2588205__.style_bottom p {padding-bottom:12px}
.title__2588205__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2588205__.style_left p {padding-left:14px}
.title__2588205__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2588205__.style_circle1 p {padding-left:18px}
.title__2588205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2588205__.style_circle2 p {padding-left:18px}
.title__2588205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2588205__ p {font-size:52px}
	.title__2588205__.style_top p:before {width:52px}
	.title__2588205__.style_right p:before {height:52px}
	.title__2588205__.style_bottom p:before {width:52px}
	.title__2588205__.style_left p:before {height:52px}
}

/*     2588215 : 한줄 텍스트      */
.text__2588215__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.text__2588215__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__2588215__ p {font-size:34px}
}

/*     2588225 : 한줄 텍스트      */
.text__2588225__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.text__2588225__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__2588225__ p {font-size:34px}
}

/*     2588235 : 한줄 텍스트      */
.text__2588235__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#fffb00;letter-spacing:-.08em;line-height:1.4em;
}
.text__2588235__ p a {color:#fffb00}

@media all and (min-width:1024px){
	.text__2588235__ p {font-size:34px}
}

/*     2588245 : 버튼      */
.button__2588245__ {font-size:0}
.button__2588245__ a {
	display:inline-block;margin:0;padding:10px 50px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:28px;font-weight:normal;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2588245__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__2588245__ a {font-size:26px}
}

/*     893015 : 지도 (주소 직접입력)      */
.map__893015__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__893015__ .build_preview__893015__ {display:table; width:100%;}
.map__893015__ .build_preview__893015__ .inner__893015__ {display:table-cell; height:439px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__893015__ .build_preview__893015__ .inner__893015__ .subject__893015__ {display:block; font-size:16px; font-weight:bold;}
.map__893015__ .build_preview__893015__ .inner__893015__ .exp_text__893015__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__893015__ iframe {height:300px;}
	.map__893015__ .build_preview__893015__ .inner__893015__ {height:300px;}
}

/*     893025 : BLANK 컨텐츠      */
.blank__893025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__893025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__893025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__893025__ {height:15px}
}

/*     893035 : 타이틀 텍스트      */
.title__893035__ {font-size:0}
.title__893035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__893035__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__893035__.style_top p {padding-top:10px}
.title__893035__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__893035__.style_right p {padding-right:14px}
.title__893035__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__893035__.style_bottom p {padding-bottom:12px}
.title__893035__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__893035__.style_left p {padding-left:14px}
.title__893035__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__893035__.style_circle1 p {padding-left:18px}
.title__893035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__893035__.style_circle2 p {padding-left:18px}
.title__893035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__893035__ p {font-size:52px}
	.title__893035__.style_top p:before {width:52px}
	.title__893035__.style_right p:before {height:52px}
	.title__893035__.style_bottom p:before {width:52px}
	.title__893035__.style_left p:before {height:52px}
}

/*     893045 : 제목&내용 가로형      */
.text_horizontal__893045__:after {content:'';display:block;clear:both}
.text_horizontal__893045__ .title__893045__ {
	box-sizing:border-box;float:left;min-width:96px;margin:0;padding:0 20px 0 0;font-size:15px;font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__893045__ .text__893045__ {overflow:hidden;margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__893045__ .title__893045__ {font-size:26px}
	.text_horizontal__893045__ .text__893045__ {font-size:26px}
}

/*     893055 : 제목&내용 가로형      */
.text_horizontal__893055__:after {content:'';display:block;clear:both}
.text_horizontal__893055__ .title__893055__ {
	box-sizing:border-box;float:left;min-width:156px;margin:0;padding:0 20px 0 0;font-size:15px;font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__893055__ .text__893055__ {overflow:hidden;margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__893055__ .title__893055__ {font-size:26px}
	.text_horizontal__893055__ .text__893055__ {font-size:26px}
}

/*     893065 : 제목&내용 가로형      */
.text_horizontal__893065__:after {content:'';display:block;clear:both}
.text_horizontal__893065__ .title__893065__ {
	box-sizing:border-box;float:left;min-width:154px;margin:0;padding:0 20px 0 0;font-size:15px;font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__893065__ .text__893065__ {overflow:hidden;margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__893065__ .title__893065__ {font-size:26px}
	.text_horizontal__893065__ .text__893065__ {font-size:26px}
}

/*     893075 : 제목&내용 가로형      */
.text_horizontal__893075__:after {content:'';display:block;clear:both}
.text_horizontal__893075__ .title__893075__ {
	box-sizing:border-box;float:left;min-width:10px;margin:0;padding:0 20px 0 0;font-size:15px;font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__893075__ .text__893075__ {overflow:hidden;margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__893075__ .title__893075__ {font-size:26px}
	.text_horizontal__893075__ .text__893075__ {font-size:26px}
}

/*     893085 : 한줄 텍스트      */
.text__893085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__893085__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__893085__ p {font-size:26px;text-align:center;}
}

/*     893095 : 공백      */
.solid_line__893095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__893095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__893095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__893095__ {height:0px}
}

/*     893105 : 타이틀 텍스트      */
.title__893105__ {font-size:0}
.title__893105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__893105__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__893105__.style_top p {padding-top:10px}
.title__893105__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__893105__.style_right p {padding-right:14px}
.title__893105__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__893105__.style_bottom p {padding-bottom:12px}
.title__893105__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__893105__.style_left p {padding-left:14px}
.title__893105__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__893105__.style_circle1 p {padding-left:18px}
.title__893105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__893105__.style_circle2 p {padding-left:18px}
.title__893105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__893105__ p {font-size:52px}
	.title__893105__.style_top p:before {width:52px}
	.title__893105__.style_right p:before {height:52px}
	.title__893105__.style_bottom p:before {width:52px}
	.title__893105__.style_left p:before {height:52px}
}

/*     893115 : 한줄 텍스트      */
.text__893115__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:bold;color:#c0a55a;letter-spacing:0;line-height:1.5em;
}
.text__893115__ p a {color:#c0a55a}

@media all and (min-width:1024px){
	.text__893115__ p {font-size:48px;text-align:center;}
}

/*     893125 : 한줄 텍스트      */
.text__893125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__893125__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__893125__ p {font-size:20px}
}

/*     893135 : 버튼      */
.button__893135__ {font-size:0}
.button__893135__ a {
	display:inline-block;margin:0;padding:19px 62px;
	border:1px solid #4ba8a5;border-radius:100px;background:#4ba8a5;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__893135__.style_line a {background:transparent;color:#4ba8a5}

@media all and (min-width:1024px){
	.button__893135__ {text-align:center;}
	.button__893135__ a {font-size:22px;}
}

/*     782635 : 버튼형 타이틀      */
.button_title__782635__ {font-size:0; margin-top:-480px;}
.button_title__782635__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #0aaab6;background:#0aaab6;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__782635__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__782635__ p {font-size:25px}
}

/*     782645 : 버튼형 타이틀      */
.button_title__782645__ {font-size:0; margin-top:-480px;}
.button_title__782645__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #00444b;background:#00444b;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__782645__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__782645__ p {font-size:25px}
}

